package com.fzm.mall.server.admin.goods_center.enums.status;

/**
 * @author wangp
 * @date 2021/3/17 10:19
 * @description 类目状态
 * @since JDK 1.8
 */
public enum CommonStatusEnum {

    DELETE(0),//删除
    EFFECTIVE(1);//有效

    private Integer status;

    CommonStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
